/* Basket Modal & Layout Adjustments */
#basketPopup {
  max-height: 100vh;
}

#basketPopup ::-webkit-scrollbar {
  width: 6px;
}

#basketPopup ::-webkit-scrollbar-track {
  background: #FAF7F2;
}

#basketPopup ::-webkit-scrollbar-thumb {
  background: #DDCFC0;
  border-radius: 9999px;
}

#basketPopup ::-webkit-scrollbar-thumb:hover {
  background: #8C6D58;
}

[data-basket-count].hidden {
  display: none !important;
}